.content {
	text-align: center;
}

.tableContent {
	margin-left: auto;
	margin-right: auto;
	width: 760px;
}
.auteur {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
}

.gris {
	color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
}

.grisnormal {
	color : #555555;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
}

.grispetit {
	color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
}

.inputsearch {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	width : 97px;
}

.lienouge {
	color : #CC0000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	line-height : normal;
	text-decoration : underline;
}

.linkred {
	color : #C00017;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
}

.linkred:hover {
	color : #C00017;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}

.normal {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	margin-top: 5px;
}

.normal:hover {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}

.normalbold {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

.normalbold:hover {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}

.normalbolditalique {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
}

.normalboldunderline {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}

.normalwhite {
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	xpadding: 15px 0px 15px 0px;
}

.normalwhite:hover {
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	text-decoration : underline;
	xpadding: 15px 0px 15px 0px;
}
.normalwhite2 {
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
}

.normalwhite2:hover {
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	text-decoration : underline;
}
.elemen_menu{
	height: 19px;
	vertical-align: middle;
}

.smallgray {
	color : #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}

.textenoirgras {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	line-height : normal;
}

.textenormal {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	line-height : normal;
}

.textjustify{
	text-align : justify;
}

.title {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

.titlegrayh1 {
	color : #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	text-decoration : none;
}

.titlegrayh2 {
	color : #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}

.titlegrayh2:hover {
	color : #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}

.titlegrayh3 {
	color : #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : italic;
	font-weight : bold;
	text-decoration : none;
}

.titleredh1 {
	color : #C00017;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
}

.titleredh2 {
	color : #C00017;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14 px;
	font-weight : bold;
	text-align: center;
}

.txt2 {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : italic;
}
.strikeprice {
    color : #000000;
	 font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
			    font-weight : normal;
}

.blueprice {
	color: blue;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight : normal;
}
.hometable{
	width: 580px;
	border-spacing: 10px;
}
.hometable td.red{
	padding: 5px 10px 5px 10px;
	width: 45%;
	vertical-align: top;
	border:2px solid #C00017;
}
.hometable td.grey{
	padding: 5px 10px 5px 10px;
	width: 45%;
	vertical-align: top;
	border:2px solid #7D7C7C;
}
.hometable td.blue{
	padding: 5px 10px 5px 10px;
	width: 45%;
	vertical-align: top;
	border:2px solid Navy;
}

.titlehomered {
	color : #FFFFFF;
	background-color: #C00017; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14 px;
	font-weight : bold;
	text-align: center;
}
.titlehomeblue {
	color : #FFFFFF;
	background-color: Navy; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14 px;
	font-weight : bold;
	text-align: center;
}
.titlehomegrey{
	color : #C00017;
	background-color: #9D9C9C; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14 px;
	font-weight : bold;
	text-align: center;
}
.stitlered{
	color: #C00017;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13 px;
	font-weight : bold;
	margin-top: 5px;
}
.stitleblue{
	color: Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13 px;
	font-weight : bold;
	margin-top: 5px;
}
.stitlegray{
	color: #7D7C7C;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13 px;
	font-weight : bold;
	margin-top: 5px;
}